Subject: Re: [lojban] Bible translation style question

From: [email-masked]
Date: Tue, 29 Jan 2002 21:35:19 EST

In a message dated 1/29/2002 7:58:25 PM Central Standard Time, 
[email-masked] writes:

> to summarize the sporadic but relevant bits of Anthony Fox's _Linguistic
> Reconstruction: an Introduction to Theory and Method_: SVO languages are
> more likely to be prepositional; SOV tend to be postpositional. OV tend to
> be agglutinative, with (C)CV syllable structure, vowel harmony, and pitch
> accent, while VO tend to be inflecting. OV languages have adjectives before
> nouns, VO have them after. Verb-final languages will have a case system.
> This gives us the following for the two styles:
> 
> Pro-SVO: prepositional (1)
> Anti-SVO: isolating, adjectives before nouns. (2)
> Pro-SOV: CCV syllables, adjectives before nouns. (2)
> Anti-SOV: prepositional, isolating, no pitch accent, no vowel harmony, no
> cases. (5)
> 
> In other words, lojban doesn't really fit either mold. but it has some of
> both. however, since 1/2 is slightly larger than 2/5, I conclude that it is
> closer to an SVO language - but not by much.
> 

These sound like statistical groupings, not implicative connections. English 
is almost as "peculiar" as Lojban in this. The percentages are only 
signifcant if all the factors have equal weight, which I doubt (the 
positional factors are more likely associated than the morphophonology, say).